Index: CKEditor/releases/stable/_source/lang/mn.js
===================================================================
--- CKEditor/releases/stable/_source/lang/mn.js	(revision 4887)
+++ CKEditor/releases/stable/_source/lang/mn.js	(revision 5194)
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Форм',
 		checkbox		: 'Чекбокс',
-		radio		: 'Радио товч',
+		radio			: 'Радио товч',
 		textField		: 'Техт талбар',
 		textarea		: 'Техт орчин',
 		hiddenField		: 'Нууц талбар',
 		button			: 'Товч',
-		select	: 'Сонгогч талбар',
+		select			: 'Сонгогч талбар',
 		imageButton		: 'Зурагтай товч',
 		notSet			: '<Оноохгүй>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Болих',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'General', // MISSING
 		advancedTab		: 'Нэмэлт',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Нэмэлт',
 		type		: 'Линкийн төрөл',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Энэ хуудасандах холбоос',
 		toEmail		: 'E-Mail',
-		target		: 'Байрлал',
-		targetNotSet	: '<Оноохгүй>',
-		targetFrame	: '<Агуулах хүрээ>',
-		targetPopup	: '<popup цонх>',
-		targetNew	: 'Шинэ цонх (_blank)',
-		targetTop	: 'Хамгийн түрүүн байх цонх (_top)',
-		targetSelf	: 'Төстэй цонх (_self)',
-		targetParent	: 'Эцэг цонх (_parent)',
+		targetFrame		: '<Агуулах хүрээ>',
+		targetPopup		: '<popup цонх>',
 		targetFrameName	: 'Очих фремын нэр',
 		targetPopupName	: 'Popup цонхны нэр',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'Статус хэсэг',
-		popupLocationBar	: 'Location хэсэг',
+		popupLocationBar: 'Location хэсэг',
 		popupToolbar	: 'Багажны хэсэг',
 		popupMenuBar	: 'Meню хэсэг',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'Хэлний чиглэл',
-		langDirNotSet	: '<Оноохгүй>',
 		langDirLTR		: 'Зүүнээс баруун (LTR)',
 		langDirRTL		: 'Баруунаас зүүн (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Хүрээний хэмжээ',
 		align		: 'Эгнээ',
-		alignNotSet	: '<Оноохгүй>',
 		alignLeft	: 'Зүүн талд',
 		alignCenter	: 'Төвд',
@@ -211,4 +216,5 @@
 		widthPx		: 'цэг',
 		widthPc		: 'хувь',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Өндөр',
 		cellSpace	: 'Нүх хоорондын зай (spacing)',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Үйлдэл',
 		method		: 'Арга',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Байрлал',
-		targetNotSet	: '<Оноохгүй>',
-		targetNew	: 'Шинэ цонх (_blank)',
-		targetTop	: 'Хамгийн түрүүн байх цонх (_top)',
-		targetSelf	: 'Төстэй цонх (_self)',
-		targetParent	: 'Эцэг цонх (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Зурган товчны шинж чанар',
 		menu		: 'Зураг',
-		infoTab	: 'Зурагны мэдээлэл',
+		infoTab		: 'Зурагны мэдээлэл',
 		btnUpload	: 'Үүнийг сервэррүү илгээ',
-		url		: 'URL',
-		upload	: 'Хуулах',
-		alt		: 'Тайлбар текст',
+		upload		: 'Хуулах',
+		alt			: 'Тайлбар текст',
 		width		: 'Өргөн',
-		height	: 'Өндөр',
+		height		: 'Өндөр',
 		lockRatio	: 'Радио түгжих',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'хэмжээ дахин оноох',
-		border	: 'Хүрээ',
-		hSpace	: 'Хөндлөн зай',
-		vSpace	: 'Босоо зай',
+		border		: 'Хүрээ',
+		hSpace		: 'Хөндлөн зай',
+		vSpace		: 'Босоо зай',
 		align		: 'Эгнээ',
 		alignLeft	: 'Зүүн',
 		alignRight	: 'Баруун',
-		preview	: 'Уридчлан харах',
 		alertUrl	: 'Зурагны URL-ын төрлийн сонгоно уу',
-		linkTab	: 'Линк',
+		linkTab		: 'Линк',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Флаш шинж чанар',
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'Флаш  шинж чанар',
-		chkPlay		: 'Автоматаар тоглох',
-		chkLoop		: 'Давтах',
-		chkMenu		: 'Флаш цэс идвэхжүүлэх',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Өргөгтгөх',
+		title			: 'Флаш  шинж чанар',
+		chkPlay			: 'Автоматаар тоглох',
+		chkLoop			: 'Давтах',
+		chkMenu			: 'Флаш цэс идвэхжүүлэх',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'Өргөгтгөх',
 		scaleAll		: 'Бүгдийг харуулах',
 		scaleNoBorder	: 'Хүрээгүй',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'Эгнээ',
-		alignLeft	: 'Зүүн',
-		alignAbsBottom: 'Abs доод талд',
-		alignAbsMiddle: 'Abs Дунд талд',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'Эгнээ',
+		alignLeft		: 'Зүүн',
+		alignAbsBottom	: 'Abs доод талд',
+		alignAbsMiddle	: 'Abs Дунд талд',
 		alignBaseline	: 'Baseline',
-		alignBottom	: 'Доод талд',
-		alignMiddle	: 'Дунд талд',
-		alignRight	: 'Баруун',
+		alignBottom		: 'Доод талд',
+		alignMiddle		: 'Дунд талд',
+		alignRight		: 'Баруун',
 		alignTextTop	: 'Текст дээр',
-		alignTop	: 'Дээд талд',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Фонны өнгө',
-		width	: 'Өргөн',
-		height	: 'Өндөр',
-		hSpace	: 'Хөндлөн зай',
-		vSpace	: 'Босоо зай',
-		validateSrc : 'Линк URL-ээ төрөлжүүлнэ үү',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'Дээд талд',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'Фонны өнгө',
+		width			: 'Өргөн',
+		height			: 'Өндөр',
+		hSpace			: 'Хөндлөн зай',
+		vSpace			: 'Босоо зай',
+		validateSrc		: 'Линк URL-ээ төрөлжүүлнэ үү',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path', // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'Дугаарлагдсан жагсаалт',
-	bulletedlist : 'Цэгтэй жагсаалт',
-	indent : 'Догол мөр хасах',
-	outdent : 'Догол мөр нэмэх',
+	numberedlist	: 'Дугаарлагдсан жагсаалт',
+	bulletedlist	: 'Цэгтэй жагсаалт',
+	indent			: 'Догол мөр хасах',
+	outdent			: 'Догол мөр нэмэх',
 
 	justify :
 	{
-		left : 'Зүүн талд байрлуулах',
-		center : 'Төвд байрлуулах',
-		right : 'Баруун талд байрлуулах',
-		block : 'Блок хэлбэрээр байрлуулах'
+		left	: 'Зүүн талд байрлуулах',
+		center	: 'Төвд байрлуулах',
+		right	: 'Баруун талд байрлуулах',
+		block	: 'Блок хэлбэрээр байрлуулах'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Таны browser-ын хамгаалалтын тохиргоо editor-д автоматаар хуулах үйлдэлийг зөвшөөрөхгүй байна. (Ctrl+C) товчны хослолыг ашиглана уу.',
 		pasteMsg	: '(<strong>Ctrl+V</strong>) товчийг ашиглан paste хийнэ үү. Мөн <strong>OK</strong> дар.',
-		securityMsg	: 'Таны үзүүлэгч/browser/-н хамгаалалтын тохиргооноос болоод editor clipboard өгөгдөлрүү шууд хандах боломжгүй. Энэ цонход дахин paste хийхийг оролд.'
+		securityMsg	: 'Таны үзүүлэгч/browser/-н хамгаалалтын тохиргооноос болоод editor clipboard өгөгдөлрүү шууд хандах боломжгүй. Энэ цонход дахин paste хийхийг оролд.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Word-оос буулгах',
-		title : 'Word-оос буулгах',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Word-оос буулгах',
+		title			: 'Word-оос буулгах',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Plain Text-ээс буулгах',
-		title : 'Plain Text-ээс буулгах'
+		button	: 'Plain Text-ээс буулгах',
+		title	: 'Plain Text-ээс буулгах'
 	},
 
 	templates :
 	{
-		button : 'Загварууд',
-		title : 'Загварын агуулга',
-		insertOption: 'Одоогийн агууллагыг дарж бичих',
-		selectPromptMsg: 'Загварыг нээж editor-рүү сонгож оруулна уу<br />(Одоогийн агууллагыг устаж магадгүй):',
-		emptyListMsg : '(Загвар тодорхойлогдоогүй байна)'
+		button			: 'Загварууд',
+		title			: 'Загварын агуулга',
+		insertOption	: 'Одоогийн агууллагыг дарж бичих',
+		selectPromptMsg	: 'Загварыг нээж editor-рүү сонгож оруулна уу<br />(Одоогийн агууллагыг устаж магадгүй):',
+		emptyListMsg	: '(Загвар тодорхойлогдоогүй байна)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Загвар',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'Загвар',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'Формат',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'Формат',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Хэвийн',
-		tag_pre : 'Formatted',
-		tag_address : 'Хаяг',
-		tag_h1 : 'Heading 1',
-		tag_h2 : 'Heading 2',
-		tag_h3 : 'Heading 3',
-		tag_h4 : 'Heading 4',
-		tag_h5 : 'Heading 5',
-		tag_h6 : 'Heading 6',
-		tag_div : 'Paragraph (DIV)'
+		label		: 'Формат',
+		panelTitle	: 'Формат',
+
+		tag_p		: 'Хэвийн',
+		tag_pre		: 'Formatted',
+		tag_address	: 'Хаяг',
+		tag_h1		: 'Heading 1',
+		tag_h2		: 'Heading 2',
+		tag_h3		: 'Heading 3',
+		tag_h4		: 'Heading 4',
+		tag_h5		: 'Heading 5',
+		tag_h6		: 'Heading 6',
+		tag_div		: 'Paragraph (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Фонт',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'Фонт',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'Фонт',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'Фонт'
 	},
 
 	fontSize :
 	{
-		label : 'Хэмжээ',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'Хэмжээ',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'Хэмжээ',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'Хэмжээ'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Фонтны өнгө',
-		bgColorTitle : 'Фонны өнгө',
-		auto : 'Автоматаар',
-		more : 'Нэмэлт өнгөнүүд...'
+		textColorTitle	: 'Фонтны өнгө',
+		bgColorTitle	: 'Фонны өнгө',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Автоматаар',
+		more			: 'Нэмэлт өнгөнүүд...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
